:root {
  --dark-grey: #505151;
  --lt-grey: #999;
  --orange: #e47846;
  --blue: #456375;
  --bg: #F4FCFC;
  --chat-main: #1b262c;
  --chat-sub: #022c43;
  --main-light: #ffccc4;
  --main-dark: #4a001d;
  --mooi-bg: #ffe7ce;
}

body {
  font-family: 'Open Sans', sans-serif;
}

.bg-dark {
 background-color: #222 !important;
}

.bg-lt {
  background-color: var(--mooi-bg) !important;
}

img {
 animation: slidein 3s ease-in 1s infinite reverse both running;
}

.iti.iti--allow-dropdown{
  width: 100%;
}

.nav-menu {
 color: #444; 
}
.flex-block {
 
 background-color: var(--main-light);
 padding-top: 2rem;
  padding-bottom: 2rem;
 
}

.contact {
  padding-bottom:50px; 
  background-color:white;
  
}

.contact-unit{
  width: 100%; 
}

@media (orientation: landscape) {
  .contact-unit{
    width: 100%;
  }
}



.contact-address{
  text-align: left; 
  width: 100%;
}

@media (orientation: landscape) {
  .contact-address{
    text-align: left; 
    width: 30%;
    padding: 10px;
  }
}

.contact-email{
  text-align: left; 
  width: 100%;
  margin-top: 20px;
}

@media (orientation: landscape) {
  .contact-email{
    text-align: left; 
    width: 30%;
    padding: 10px;
  }
}

@media (orientation: landscape) {
  .contact-country{
    color: #e47846;
    padding: 10px;
  }
}

@media (orientation: portrait) {
  .contact-country{
    color: #e47846;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}


.contact-city{
  color: #e47846;
}

.contact-divider{
  width: 60%;
  margin-bottom: 0px;
  margin-top: 0px;
}

@media (orientation: portrait) {
  .contact-map{
    text-align: center; 
    width: 100%;
    margin-top: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}


@media (orientation: landscape) {
  .contact-map{
    text-align: center; 
    width: 40%;
    padding: 10px;
  }
}

.contact-form{
  text-align: left;
}


.section-title{
  color: black; 
  text-align: center;
  font-weight: bold;
}

.google-map-div{
  /* width: 400px;  */
  height: 300px;
}

@media (orientation: landscape) {
  .footer-bottom-line-div {
    width:90%;  
    vertical-align: middle; 
    text-align: center;
  }
}



@media (orientation: portrait) {
  .footer-bottom-line-div {
    width:60%;  
    vertical-align: middle; 
    text-align: center;
  }
}


.footer-bottom-line {
  /* background-color: #555;  */
  padding: 0px; 
  margin-right: 10px;
}

.footer-bottom-logo {
  width: 10%;  
  vertical-align: middle;
}
